# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spin_loader/version'

Gem::Specification.new do |spec|
  spec.name          = "spin_loader"
  spec.version       = SpinLoader::VERSION
  spec.authors       = ["Ariel Schvartz"]
  spec.email         = ["ari.shh@gmail.com"]
  spec.summary       = %q{Use Spin.js to add a loader.}
  spec.description   = %q{Creates a full screen loader with a background mask based on spin.js library. Creates coffeescript helpers.}
  spec.homepage      = "https://github.com/arielschvartz/spin_loader"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_dependency 'coffee-rails', '~> 4.0.0'
end
